[@bigcommerce/checkout-sdk](../README.md) / WithBraintreePaypalButtonInitializeOptions

# Interface: WithBraintreePaypalButtonInitializeOptions

## Table of contents

### Properties

- [braintreepaypal](WithBraintreePaypalButtonInitializeOptions.md#braintreepaypal)

## Properties

### braintreepaypal

• `Optional` **braintreepaypal**: [`BraintreePaypalButtonInitializeOptions`](BraintreePaypalButtonInitializeOptions.md)

The options that are required to initialize Braintree PayPal wallet button on Product and Cart page.
